
@font-face {
  font-family: "UniSansRegular";
  src: url('../fonts/Uni Sans.ttf') format("truetype");
}
@font-face {
  font-family: "UniSansHeavyCAPS";
  src: url('../fonts/uni-sans.heavy-caps.otf') format("opentype");
}

.sitelinkspl {
  width               : 100%;
  min-width           : 318px;
  height              : 100vh;
  min-height          : 327px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background          : rgba(32, 38, 41, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.sitelinkspl .bg {
  background-image: linear-gradient(-129deg, #FE5B85 0%, #6AC0F6 100%);
  top                 : 0px;
  height              : 100%;
  width               : 100%;
  position            : fixed;
  margin              : 0;
  left                : 0px;
}
.sitelinkspl .footer {
  background          : rgba(255, 255, 255, 0.16);
  bottom              : 0px;
  height              : 130px;
  width               : 100%;
  position            : fixed;
  margin              : 0;
  left                : 0px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(255, 255, 255, 1.0);
}
.sitelinkspl .buttonopen {
  background          : rgba(255, 255, 255, 0.0);
  width               : 316px;
  height              : 100%;
  pointer-events      : auto;
  position            : relative;
}
.sitelinkspl .buttonopen-layout-container {
  pointer-events      : none;
  flex-direction      : column;
  align-items         : center;
  bottom              : 26px;
  height              : 79px;
  width               : 100%;
  position            : fixed;
  margin              : 0;
  display             : flex;
  left                : 0;
}
.sitelinkspl .buttonopen .rectangle4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 79px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.sitelinkspl .buttonopen .openinapp {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 34px;
  height              : 14px;
  width               : 104px;
  position            : absolute;
  margin              : 0;
  left                : 106px;
}
.sitelinkspl .card {
  background          : rgba(255, 255, 255, 0.0);
  width               : 367px;
  height              : 81px;
  pointer-events      : auto;
  margin-top          : -19px;
  position            : relative;
  margin-bottom       : 19px;
}
.sitelinkspl .card-layout-container {
  pointer-events      : none;
  flex-direction      : column;
  top                 : 0;
  align-items         : center;
  height              : 100%;
  width               : 100%;
  justify-content     : center;
  position            : fixed;
  margin              : 0;
  display             : flex;
  left                : 0;
}
.sitelinkspl .card .colorbase {
  border-radius: 8px 0 0 8px;
  top                 : 0px;
  height              : 81px;
  width               : 250px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.sitelinkspl .card .whitebase {
  background          : white;
  border-radius: 0 8px 8px 0;
  top                 : 0px;
  height              : 81px;
  width               : 250px;
  position            : absolute;
  margin              : 0;
  left                : 115px;
}
.sitelinkspl .card .txtkitby {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 50px;
  height              : auto;
  width               : 178px;
  position            : absolute;
  margin              : 0;
  left                : 127px;
  font-family         : "UniSansRegular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(102, 102, 102, 1.0);
  text-align          : left;
  line-height         : 14.0px;
}
.sitelinkspl .card .txtnameauthor {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 31px;
  height              : auto;
  width               : 400px;
  position            : absolute;
  margin              : 0;
  left                : 127px;
  font-family         : "UniSansHeavyCAPS", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(102, 102, 102, 1.0);
  text-align          : left;
  line-height         : 24.0px;
}
.sitelinkspl .card .inspiredby {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 6px;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 128px;
}
.sitelinkspl .card .kit {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 25px;
  height              : 10px;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 13px;
}
.sitelinkspl .card .txtnamekit {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 40px;
  height              : auto;
  width               : 99px;
  position            : absolute;
  margin              : 0;
  left                : 10px;
  font-family         : "UniSansHeavyCAPS", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  letter-spacing      : -0.6px;
  line-height         : 22.0px;
}
.sitelinkspl .header {
  background          : rgba(255, 255, 255, 0.16);
  top                 : 0px;
  height              : 80px;
  width               : 100%;
  position            : fixed;
  margin              : 0;
  left                : 0px;
  border-style        : solid;
  border-width        : 0px;
  border-color        : rgba(255, 255, 255, 1.0);
}
.sitelinkspl .logoheader {
  background          : rgba(255, 255, 255, 0.0);
  width               : 135px;
  height              : 100%;
  pointer-events      : auto;
  position            : relative;
}
.sitelinkspl .logoheader-layout-container {
  pointer-events      : none;
  flex-direction      : column;
  top                 : 22px;
  align-items         : center;
  height              : 34px;
  width               : 100%;
  position            : fixed;
  margin              : 0;
  display             : flex;
  left                : 0;
}
.sitelinkspl .logoheader .newlogo {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 34px;
  width               : 95px;
  position            : absolute;
  margin              : 0;
  left                : 40px;
}
.sitelinkspl .logoheader .logo {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 34px;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%

  {
      opacity: 0;
    }


  100%

  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%

  {
      opacity: 0;
    }


  100%

  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%

  {
      opacity: 0;
    }


  100%

  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%

  {
      opacity: 0;
    }


  100%

  {
      opacity: 1;
    }
}
